search cancel

Query regarding patching of Oracle DB

book

Article ID: 253042

calendar_today

Updated On:

Products

CA Workload Automation AE

Issue/Introduction

Our Autosys infrastructure for one of our clients  is set up on Linux servers
RHEL6.10 
Oracle :12 C

Autosys version 11.3.6 SP5

so my query is if DB team wants to patch, will that be safe to patch 

    Please confirm if we can go ahead and apply the Last PSU patch for the 12.1.0.2 environment.

 Patch 34163630: COMBO OF OJVM COMPONENT 12.1.0.2.220719 DB PSU + DBPSU 12.1.0.2.220719 (CPUJUL2022)

 We are planning to upgrade to Autosys 11.3.6 SP8 may be in month of December till that time we have to keep this Autosys up and running hence patching DB with the latest patch as stated above will be safe for autosys?

Environment

Autosys 11.3.6 12.x

Resolution

We do not retest or certify each patch or sub release of third party tools.
As long as the patch from Oracle does not break backward compatibility you should have no problem applying the patches.
You will need to check with your DBA or Oracle for this confirmation.